

/* color0 - green */
.columnHeader, .columnHeaderLg, .green11 {
	color: #70861A;
}
.advisorAvailable {
	background-color: #70861A;
}

/* color1 - white */
.admintitle, .GridPageHeaderRow, .GridPageHeaderRow.td.a, .GridDataCellSmallWhite, 
.FolderPageHeaderRow, table.oldReport tr th {
	color: white;
}

/* color2 - blue */
.admintitle, #headerToolbar, .GridPageHeaderRow, .FolderPageHeaderRow, .DividerBar,
table.oldReport tr th, table.oldReport tr.oldReportSubTitle th, .homePageContentHeader {
	background-color: #005487;
    font-size: 18px;
}

.GridHeaderRow {
	background-color: #005487;
    color: white;
    font-size: 18px;
}


.headerToolbarDropMenu, .adLocationName, .buttonInformzBlue, 
table.stripe th, #hyperlinkView th, .depletedBlockContent, 
.blueBackground, div.contentHeader {
	background-color: #a5a5a5 !important;
}

/* siteMenuBackgroundColor - light grey*/
span.dropbox, span.searchdropbox, span.dropboxt, .InnerTable, .EvenRow,
.selected, span.PopUpMenuDropBox, span.SubPopUpMenuDropBox, .SelectedRow, table.oldReport tr.oldReportTitle th,
table.oldReport tr.oldReportColorRow td, td.GridDataCell, table.GridInnerTable {
	background-color: #EFEFEF;
}

.admintitle {
	font-size: small;
	font-weight: bolder
}

.GridPageHeaderRow {
	font-size: 120%;
    color: white;

}

/* Data Entry pages */
.GridHeaderRow {
  /* Common style for all "Header" rows */
	font-weight: 300;
	font-size: 120%;
}

.GridDataCellSmallWhite {
  /* common for all cells in a table holding data */
	font-size: 75%;
}

.GridDataCellSmallBlack {
  /* common for all cells in a table holding data */
	font-size: 75%;
    color:black;
    margin-top: 4px;
}

.BackToAdmin {
	font-size: 13px;
	font-weight: bold;
}

.FolderPageHeaderRow {
	font-size: 100%;
	border-bottom: 1px solid black;
	border-collapse: collapse;
}
.InnerTable {
	margin: 0 1px 1px 0;
	border-width: 1px;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
	border-color: white;
	border-style: solid;
	width: 100%;
}

.GridInnerTable td {
	margin: 0;
	padding: 3px;
	border-width: 1px;
	border-color: white;
	border-style: solid;
}

.InnerTable td {
	margin: 0;
	padding: 6px;
	border-width: 1px;
	border-color: white;
	border-style: solid;
}

.PreviewPane{
	background-color:white;
	margin: 0 1px 1px 0;
	border-width: 1px;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
	border-color: white;
	border-style: solid;
	width: 90%;
}

.GridInnerTable {
	margin: 0px;
	border-width: 1px;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
	border-color: white;
	background-color: white;
	border-style: solid;
	width: 100%;
}

span.PopUpMenuDropBox {
  /* The span that is hidden and shown through javascript.... the "popping" part of the menu        */
  /* Adjust the "left" property below to change how far the popup is from the root images       */
	z-index: 1;
	border-width: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 130px;
	top: 0;
	left: 13px;
	position: absolute;
	display: none;
	border-style: outset;
}

span.SubPopUpMenuDropBox {
  /* The span that is hidden and shown through javascript FOR SUBMENUS.... the "popping" part of the SUBMENU  */
  /* This is identical to the PopUpMenuDropBox sub class except is will have a different left offset. */
  /* The left offset should/will change when the width of the main (parent) menu changes. */
  /* Adjust the "left" property below to change how far the popup is from the root images       */
	z-index: 1;
	border-width: 2px;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 130px;
	top: 0;
	left: 130px;
	position: absolute;
	display: none;
	border-style: outset;
}

.DividerBar {
	font-weight: bold;
	color: white;
}

a.PopUpMenuItem:Hover {
	/* Popup menu items that are being hovered */
	text-decoration: none;
	color: black;
	background: #ccc;
	border-style: none;
	border-width: 0;
	width: 100%;
	height: 20px;
	padding-left: 2px;
	padding-top: 0;
	padding-bottom: 0;
	display: block;
}

.advisorUnavailable {
	background-color: #444;
}

#contentArea {
	border: 2px solid #70861A;
}
.buttonInformzGreen, .drag-statusarea, .drag-handle, .nav-selected, .nav-corner-selected, .dropLocationName {
	background-color: #70861A !important;
}

.columnHeader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height:11px;
}
.columnHeaderLg {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height:12px;
}
.green11 {
	font-size: 11px;
}

table.oldReport tr th {
  font-family: Verdana, Geneva, sans-serif;
  font-size:8pt;
  font-weight: bold;
}

table.oldReport tr.oldReportColorRow td {
  font-family: Verdana, Geneva, sans-serif;
  font-size:8pt;
  color: black;
}

a.HomePageStaticLink {
	font-weight: bold;
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
}


a:link, a.orange9, .orangeLink, #orangeHead:not(.submenu.a)  {
	text-decoration: underline;
}
.widgetStyle  {
	font-size: 8pt;
	font-family: Verdana, Geneva, sans-serif;
}

.reportHeading {
	font-size: 12pt;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color:black;
}

.columnDataLg {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-size: 10px;
	line-height:12px;
	background-color: #EFEFEF;
}
.columnHeaderDk {
	font-family: Verdana, Geneva, sans-serif;
	color: #333333;
	font-size: 10px;
	line-height:11px;
}
.columnHeaderDkBold {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-size: 10px;
	font-weight: bold;
	line-height:11px;
}
.testimonial {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	line-height:20px;
	color: #000000;
}

.LargeButton {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	line-height:16px;
}

.reportSubHeading {
  font-size: 10pt;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: bold;
  color:black;
}

/* Webinar popup on home page */
.expander  {
	position: absolute;
	background-color: #fff;
	padding: 0;
	border: 1px solid #666;
	display: none;
	color: black;
	text-decoration: none;
	width: 200px;
	z-index: 2;
}

.greyBackground {
	background-color: #bbb;
}

a.Link1 {
	color: #333;
	text-decoration: underline;
}
table.a8 tr th {
  font-size: 8pt;
  font-family: Verdana;
  color:black;
  font-weight: bold;
  background-color: #ccc;
}

table.a8 tr td {
 font-family: Verdana;
 font-size:8pt;
 color: black;
}

table.a8 tr td table {
 font-family: Verdana;
 font-size:8pt;
 color: black;
 width:150px;
}

table.a8 tr.reportColorRow td {
  background-color: #f2f2f2;
}

table.a8 tr.reportFooterRow th {
  background-color: #fff;
  font-style: italic;
}

table.oldReport tr td {
 font-family: Verdana;
 font-size:8pt;
 color: black;
}

span.menublock {
	z-index: 2;
	border-style: none;
	padding: 0;
	height: 20px;
	width: 31px;
	top: 0;
	position: relative;
}

span.menublockfolder {
	z-index: 2;
	border-style: none;
	padding: 0;
	top: 0;
	position: relative;
}

span.create {
	z-index: 5;
	border-style: none;
	padding: 0;
	top: 0;
	position: relative;
}

span.menublock2 {
	z-index: 1;
	border-style: none;
	padding: 0;
	height: 20px;
	width: 31px;
	top: 0;
	position: relative;
}

A.menuitem:link, A.menuitem:visited, A.menuitem:active {
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: black;
	height: 20px;
	border-style: none;
	padding-left: 2px;
	padding-top: 0;
	padding-bottom: 0;
	display: block;
}

a.menuitem:hover {
	background-color: #ddd;
}

span.dropbox {
	z-index: 1;
	border: 1px solid black;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 130px;
	top: 0;
	position: absolute;
	visibility: hidden;
	text-align: left;
	box-shadow: 3px 3px 3px #666;
}

span.searchdropbox {
	z-index: 1;
	border-width: 2px;
	border-style: outset;
	position: absolute;
	visibility: hidden;
	left: 0; 
	top: 14px;
}

span.dropboxt {
	z-index: 1;
	padding-left: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 135px;
	top: 0;
	position: absolute;
	visibility: hidden;
	border: 1px solid black;
	box-shadow: 3px 3px 3px #666;
}

.GreyedOut {
	font-size: 100%;
	color: grey;
}

.GridPageTable {
	border-style: inset inset solid;
	border-color:black;
	border-width: 1px;
	border-collapse: collapse;
	background-color: #FFFFFF;
}

table.GridPageTable tr.FolderPageHeaderRow td {
	text-align: center;
}

table.GridPageFolders {
	border: 1px solid black;
	width: 100%;
}

table.GridPageFolders tr td a {
	font-weight: bold;
	color: black;
}

.GridPageHeaderLink {
	color: #FFFFFF;
}

/* Foldered Grid Pages */

.GridDataCell {
	/* common for all cells in a table holding data */
	color:black;
	font-size: 13px;
}

.GridDataCellSmall {
	/* common for all cells in a table holding data */
	color:black;
	font-size: 10px;
}

.OnScreenHelpText {
	/* common for all Onscreen help notes */
	color:black;
	font-size: 60%;
}

.ProblemValue {
	color: Red;
}

.WarningValue {
	color: Yellow;
}

.GoodValue {
	color: Green;
}

/* These classes are used to layout the Folder Pages */

.FolderPageHeaderCell {
	border-style: solid;
	border-width: 1px;
	border-color: black;
	text-align: center;
}

.FolderPageNameCell {
	color:black;
	font-size: 90%;
	text-align: left;
}

.FolderPageDataCell {
  color:black;
  font-size: x-small;
  text-align: center;
}

/* Table used to create borders... it's only content is the inner table */
.OuterTable {
	margin: 0 auto;
	border-spacing: 0;
	padding: 0;
	border-width: 1px 3px 3px 1px;
	background-color: white;
	border-style: solid solid solid solid;
	border-color: #616161 #aca899 #aca899 #616161;
    width: 80%;
    max-width:900px;
}

/* The Table of controls */

.EmbeddedTable {
	margin: 0;
	border-width: 0;
	padding: 0;
}

.EmbeddedTable tr td {
	border-style: none;
	padding: 3px;
}

.InfzEditor td {
	border-style: none;
}

/* Grid tables without folders */
.GridOuterTable {
	margin: 0 auto;
	border-spacing: 0;
	padding: 0;
	border-width: 2px 3px 3px 2px;
	background-color: white;
	border-style: solid solid solid solid;
	border-color: #ffffff #aca899 #aca899 #ffffff;
}

.OddRow {
	background-color: #FFFFFF;
}

.ValidationMsg {
	color: red;
	font-weight: bold;
}

/* Classes used when comparing a date window to the current database time.... */
.Past {
  color:red;
}

.Present {
  color:green;
}

.Future {
  color:black;
}

.Undefined {
  color:red;
}

/* Used by voting sorters.... removes affects of .innertable margins so that nested tables look aligned when shown.  */
#id_ReuseDiv {
	margin: -2px;
}

#id_ReuseDiv table {
	margin: 0;
}

/* used in some classic page tables*/
/* Left Justified Prompts for controls */
.LeftPrompt {
	color: Black;
	font-size: 100%;
	white-space: nowrap;
}

/*  Smaller text for explanations of options on data input forms*/
.OptionLabel {
	color: Black;
	font-size: 70%;
}

.fieldInput {
	font-size: 8pt
}

.VoteWriteIn {
	width: 200px;
}

.NameField {
	width: 200px;
}

.ShortField {
	width: 100px;
}

.FolderDropDown {
	width: 200px;
}

.ToggleButton {
  width: 200px;
}

.ConfirmMsg {
	font-size: 80%;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
}

.MidSizeButtons {
	width: 100px
}

/* ********************************************** Popup Menu Section ******************************************************* */
span.PopUpMenuContainer {
	/* The span containing the whole popup structure. When hovered the Javascript shows the popup part of the menu */
	z-index: 2;
	border-style: none;
	padding: 0;
	/* height: 20px;*/
	/* width: 31px; */
	top: 0;
	position: relative;
}

A.PopUpMenuItem:link, A.PopUpMenuItem:visited, A.PopUpMenuItem:active {
  /* Popup menu items that are not currenty being hovered */
	font-size: 8pt;
	font-weight: bold;
	text-decoration: none;
	color: black;
	width: 97%;
	height: 20px;
	border-style: none;
	padding-left: 2px;
	padding-top: 0;
	padding-bottom: 0;
	display: block;
	margin-top: auto;
	margin-bottom: auto;
}

.Prompt {
	color: Black;
	font-weight: bold;
	font-size: 90%;
}

.FullWidthCenter {
  width:100%;
  text-align:center;
}

.SorterButton {
	width: 80px;
}

/*  Width of the twin listboxes  in bottom of voting */
#id_frmLeftSide {
	width:100%;
}

#id_frmRightSide {
	width:100%;
}

#id_frmFolder {
	width:100%;
}

.PopUpColumn {
	width:50px;
}

/* The column with the radio button or Checkbox */
.UICtrlColumn {
	width: 25px;
	padding-left:30px;
}

.OptionCell {
	margin-left:10px;
}

.QuestionCell {
	padding-top: 25px;
	padding-bottom: 20px;
}

/*disabled menu item*/
A.disabled:link, A.disabled:visited, A.disabled:active, a.disabled:hover {
	color: #888888;
}

table table td {
	border-color: white;
    font-size: 100%;
    padding: 4px;
}

/* for refactoring simple display pages */
.tableWithBorder {
	border: thin solid #005487;
	background-color: white;
}

/* for refactoring simple display pages */
.tableWithThickBorder {
	border: 2px solid ##005487;
	background-color: #EFEFEF;
}

.tableHeaderRow {
	background-color:#212121;
	color:White;
	font-size:120%;
	font-weight:500;

}

.tableRowWithBorder {
	margin-right: 1px;
	margin-bottom: 1px;
	background-color:#EFEFEF;
	padding-left: 2px;
}

.tableHeaderCell {
	margin-left: 2px;
	padding: 1px;
	font-weight: bold;
}

.openWindowLink {
	text-align: right;
	color: White;
	font-size: 1em;
	font-weight: normal;
	text-decoration: underline;
}

/* Left Justified Prompts for controls */
.LeftPromptMailingPage {
	font-weight: bold;
	color: Black;
	font-size: 12px;
	white-space: nowrap;
	text-align: right;
	width: 100px;
	padding-right: 4px;
}

/* Left Justified Prompts for controls */
.inputAreaMailingPage {
	font-weight: normal;
	color: Black;
	text-align: left;
	padding-left: 4px;
}

div .classicform_instruction {
    margin-top: 2px;
    font-size:12px;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

div#contentHeader {
	margin-bottom: 10px;
}

div#contentHeader > * {
	display: inline;
}

div#contentHeader .page_description{
	float: right;
	min-width: 200px;
	max-width: 500px;
	background-color: #efefef;
	border-radius: 8px;
	padding: 4px;
	border: 1px solid #666666;
	display: none;
    font-size: 80%;
}

div#contentHeader h1 {
	margin-top: 0.14em;
	margin-bottom: 0;
	padding-right: 0.5em;
	font-size: 1.6em;
	letter-spacing: 0.165em;
	font-family: 'fira_sanssemibold', Verdana, Helvetica, Sans-serif;
}

div#contentHeader h1 * {
	vertical-align: middle;
}

div#contentHeader input {
	font-size: .5em;
	font-weight: bold;
	letter-spacing: 0.33em;
	text-transform: uppercase;
	color: white;
	background-color: #222222;
	background-image: url(/Admin31/images/alert-overlay.png);
	padding: 0.3em 0.5em;
	border: none;
	border-bottom: 1px solid #333;
	border-right: 1px solid #666;
	border-radius: 8px;
	box-shadow: 0 2px 3px #999;
	cursor: pointer;
	font-family: inherit;
}

div#contentHeader input.create {
	background-color: #005487;
}

div#contentHeader input.add {
	background-color: #70861A;
}

div.main {
	display: inline-block;
	border: 1px solid black;
	background-color: #efefef;
    font-size: 100%;
        margin-bottom: 20px;

}

div.main h2.sectionHeader {
	margin: 0;
	padding: 4px 10px;
	color: white;
	background-color: #005487;
}

div.main p.sectionFeedbackMessage {
	display: none;
	font-weight: bold;
}

div.main div.sectionContent, div.main div.sectionFooter {
	margin: 0 10px;
	padding: 10px;
}

div.main div.sectionContent > div {
	padding: 4px 0;
}

div.main div.sectionContent label, div.main div.sectionContent input {
	display: inline-block;
	vertical-align: bottom;
}

div.main div.sectionContent label {
	width: 33%;
	font-weight: bold;
	font-size: 12px;
}

div.main div.sectionContent input[type=text], div.main div.sectionContent select {
	width: 200px;
	border: 1px solid grey;
	padding: 2px;
}

div.main div.sectionFooter {
	border-top: 1px solid grey;
}

div.main div.sectionFooter input {
	vertical-align: middle;
}

div.main .deletedItem {
	color: red;
	font-weight: bold;
}

div.warning .ui-icon-alert {
	background-image: url("/admin31/common/jquery-ui/css/custom-theme/images/ui-icons_ffa30f_256x240.png");
	float: left;
	margin-right: .3em;
}

a img {
	cursor: pointer;
	border: 0;
}

/**USER PREFERENCES**/

.smallBlackButton {
 background-color: #222;
 background-image: url("/Admin31/images/alert-overlay.png");
 background-repeat: repeat-x;
 border-bottom: 1px solid #333;
 border-radius: 4px;
 border-right: 1px solid #666;
 color: #ffffff;
 cursor: pointer;
 font-family: Verdana;
 font-size: 10px;
 font-weight: bold;
 padding: 5px;
 text-align: center;
 text-decoration: none;
}

.smallBlackButton:hover {
 background-color: #000000;
}


.up-comment a, .dialogbox p a  {
 color:#005487;
}

.dialogbox {
 margin-top:8px;padding-bottom:25px;
}

